Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000444SOGoWeb Calendarpublic2010-02-19 18:132010-03-12 15:28
Reporterfrancis 
Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000444: DnD - Occurrence of recurrent event is shifted once edited after DST change
DescriptionIf I create a weekly recurrence before March 14th 2010 and I try to resize an occurrence ("this occurence only") of the event after March 14th, the occurrence is shifted to the wrong start time.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0000710)
wsourdeau (viewer)
2010-03-10 15:15

This happens only during the first modification. Further ones are correctly "aligned".
(0000718)
wsourdeau (viewer)
2010-03-12 15:28

Fixed in a0ddb6969a3af4885bc30844a5dc0bcda95a8212

- Issue History
Date Modified Username Field Change
2010-02-19 18:13 francis New Issue
2010-02-19 18:14 francis Product Version => 1.2.1
2010-02-23 09:09 ludovic Target Version => 1.2.2
2010-03-10 15:15 wsourdeau Note Added: 0000710
2010-03-12 15:28 wsourdeau Note Added: 0000718
2010-03-12 15:28 wsourdeau Status new => resolved
2010-03-12 15:28 wsourdeau Fixed in Version => 1.2.2
2010-03-12 15:28 wsourdeau Resolution open => fixed
2010-03-12 15:28 wsourdeau Assigned To => wsourdeau


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker